Issue 122386 - Slovenian (sl) translation for OpenOffice 4.x
Slovenian (sl) translation for OpenOffice 4.x
Status: CLOSED FIXED
Product: Native-Lang
Classification: NLC
Component: sl
4.0.0-dev
All All
: P3 normal
: 4.0.0
Assigned To: jsc
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-26 12:59 UTC by Andrea Pescetti
Modified: 2013-12-09 16:13 UTC (History)
2 users (show)

See Also:
Issue Type: FEATURE
Latest Confirmation on: ---
Developer Difficulty: ---
jsc: 4.0.0_release_blocker+


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description Andrea Pescetti 2013-05-26 12:59:52 UTC
This is the tracking issue for the Slovenian (sl) translation of Apache OpenOffice.

Martin Srebotnjak has made available the 4.x translation in SDF format:

http://ooo.siccla.net/gsi/apacheOO/4.0.0/GSI_sl.sdf.gz

This should be integrated, assigning to jsc.

The translation is based on 4.x gsi/po files from April, so it will probably need a minor refresh later.
Comment 1 jsc 2013-05-28 12:32:02 UTC
I have updated Pootle with the latest translations to get an overview where we are. You were correct and some further minor review and changes are necessary. You can do that on Pootle directly if you want.

Updated po files can you find under
http://people.apache.org/~jsc/translation/aoo40_ui_sl_po-files.zip
http://people.apache.org/~jsc/translation/aoo40_help_sl_po-files.zip
Comment 2 jsc 2013-05-28 12:33:22 UTC
UI -> 835 words need review
Help -> 75 words need review -> we will have potentially a minor update in the help
Comment 3 Andrea Pescetti 2013-06-27 17:08:53 UTC
With the latest Pootle update, we have 2047 words left to translate in the UI (most must simply be reviewed) at https://translate.apache.org/sl/aoo40/ in order to release OpenOffice 4.0 in Slovenian.

A Pootle account can be requested at l10n@openoffice.apache.org ; Pootle contributions are assumed to be under the ALv2 license. Of course, if you prefer to work with SDF as you usually do this is feasible too, but in that case we will ignore the Pootle content for Slovenian.
Comment 4 Andrea Pescetti 2013-06-29 19:53:24 UTC
Martin contributed an updated Slovenian SDF file. See the l10n mailing list. It can be downloaded from
http://ooo.siccla.net/gsi/apacheOO/4.0.0/GSI_sl_2013-06-19.sdf.gz
Comment 5 Andrea Pescetti 2013-06-29 19:54:45 UTC
Proposing as blocker, Slovenian is now 100% complete for OpenOffice 4.0.
Comment 6 jsc 2013-07-01 14:15:43 UTC
updated Pootle with the latest available translation to show status
Comment 7 jsc 2013-07-01 14:16:00 UTC
set showstopper flag
Comment 8 SVN Robot 2013-07-01 14:55:16 UTC
"jsc" committed SVN revision 1498494 into trunk:
#122386# update latest translation for Slovenian (sl)
Comment 9 jsc 2013-07-05 06:06:56 UTC
integrated on trunk and part of the snapshot based 1499347
Comment 10 jsc 2013-12-09 16:13:36 UTC
close